diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf
index 3ceb141..3077cbe 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf
@@ -2342,8 +2342,8 @@
       <rdfs:label>Arkhangel'skaya oblast'</rdfs:label>
       <skos:definition>The administrative region of Arkhangel'skaya oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Arkhangel'skaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Arhangel'skaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Arkhangel'skaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Arhangel'skaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2373,8 +2373,8 @@
       <rdfs:label>Čečenskaja Respublika</rdfs:label>
       <skos:definition>The republic of Čečenskaja Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Čečenskaja Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Chechenskaya Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Čečenskaja Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Chechenskaya Respublika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2404,8 +2404,8 @@
       <rdfs:label>Kabardino-Balkarskaya Respublika</rdfs:label>
       <skos:definition>The republic of Kabardino-Balkarskaya Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kabardino-Balkarskaya Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kabardino-Balkarskaja Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kabardino-Balkarskaya Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kabardino-Balkarskaja Respublika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2435,8 +2435,8 @@
       <rdfs:label>Kaliningradskaya oblast'</rdfs:label>
       <skos:definition>The administrative region of Kaliningradskaya oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kaliningradskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kaliningradskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kaliningradskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kaliningradskaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2466,8 +2466,8 @@
       <rdfs:label>Komi, Respublika</rdfs:label>
       <skos:definition>The republic of Komi, Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Komi, Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Komi, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Komi, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Komi, Respublika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2497,8 +2497,8 @@
       <rdfs:label>Krasnojarskij kraj</rdfs:label>
       <skos:definition>The administrative territory of Krasnojarskij kraj in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Krasnojarskij kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Krasnoyarskiy kray</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Krasnojarskij kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Krasnoyarskiy kray</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2528,8 +2528,8 @@
       <rdfs:label>Nenetskiy avtonomnyy okrug</rdfs:label>
       <skos:definition>The autonomous district of Nenetskiy avtonomnyy okrug in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Nenetskiy avtonomnyy okrug</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Neneckij avtonomnyj okrug</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Nenetskiy avtonomnyy okrug</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Neneckij avtonomnyj okrug</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AutonomousDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2559,8 +2559,8 @@
       <rdfs:label>Primorskij kraj</rdfs:label>
       <skos:definition>The administrative territory of Primorskij kraj in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Primorskij kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Primorskiy kray</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Primorskij kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Primorskiy kray</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2590,8 +2590,8 @@
       <rdfs:label>Rostovskaja oblast'</rdfs:label>
       <skos:definition>The administrative region of Rostovskaja oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Rostovskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Rostovskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Rostovskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Rostovskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2621,8 +2621,8 @@
       <rdfs:label>Saratovskaya oblast'</rdfs:label>
       <skos:definition>The administrative region of Saratovskaya oblast' in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Saratovskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Saratovskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Saratovskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Saratovskaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2652,8 +2652,8 @@
       <rdfs:label>Severnaya Osetiya, Respublika</rdfs:label>
       <skos:definition>The republic of Severnaya Osetiya, Respublika in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Severnaya Osetiya, Respublika</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Severnaja Osetija, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Severnaya Osetiya, Respublika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Severnaja Osetija, Respublika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2683,8 +2683,8 @@
       <rdfs:label>Sankt-Peterburg</rdfs:label>
       <skos:definition>The autonomous city of Sankt-Peterburg in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Sankt-Peterburg</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Sankt-Peterburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Sankt-Peterburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Sankt-Peterburg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ru;AutonomousCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
    </owl:NamedIndividual>
@@ -2714,8 +2714,8 @@
       <rdfs:label>Kaliningrad Region</rdfs:label>
       <skos:definition>The territory of Kaliningrad Region in the country of Russian Federation (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1095</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">la Région de Kaliningrad</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaliningrad Region</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">la Région de Kaliningrad</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kaliningrad Region</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;RussianFederation"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ru;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-RW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-RW.rdf
index a958cb5..f0b4844 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-RW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-RW.rdf
@@ -113,9 +113,9 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The province of Northern in the country of Rwanda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Rwanda"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rw">Amajyaruguru</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nord</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rw">Amajyaruguru</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nord</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-rw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-rw;"/>
    </owl:NamedIndividual>
@@ -145,9 +145,9 @@
       <rdfs:label>City of Kigali</rdfs:label>
       <skos:definition>The city of City of Kigali in the country of Rwanda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Rwanda"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rw">Umujyi wa Kigali</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ville de Kigali</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">City of Kigali</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rw">Umujyi wa Kigali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ville de Kigali</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">City of Kigali</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-rw;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-rw;"/>
    </owl:NamedIndividual>
@@ -177,9 +177,9 @@
       <rdfs:label>Eastern</rdfs:label>
       <skos:definition>The province of Eastern in the country of Rwanda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Rwanda"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rw">Iburasirazuba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Est</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rw">Iburasirazuba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Est</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-rw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-rw;"/>
    </owl:NamedIndividual>
@@ -209,9 +209,9 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The province of Western in the country of Rwanda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Rwanda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rw">Iburengerazuba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ouest</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rw">Iburengerazuba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ouest</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-rw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-rw;"/>
    </owl:NamedIndividual>
@@ -241,9 +241,9 @@
       <rdfs:label>Southern</rdfs:label>
       <skos:definition>The province of Southern in the country of Rwanda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Rwanda"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rw">Amajyepfo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sud</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rw">Amajyepfo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sud</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-rw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-rw;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf
index d92c85c..6b79fb2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Al Bāḩah</rdfs:label>
       <skos:definition>The region of Al Bāḩah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Bāḩah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Bāḩah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Al Jawf</rdfs:label>
       <skos:definition>The region of Al Jawf in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jawf</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jawf</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>'Asīr</rdfs:label>
       <skos:definition>The region of 'Asīr in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">'Asīr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">'Asīr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Al Ḩudūd ash Shamālīyah</rdfs:label>
       <skos:definition>The region of Al Ḩudūd ash Shamālīyah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Ḩudūd ash Shamālīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Ḩudūd ash Shamālīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Al Madīnah al Munawwarah</rdfs:label>
       <skos:definition>The region of Al Madīnah al Munawwarah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Madīnah al Munawwarah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Madīnah al Munawwarah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Ash Sharqīyah</rdfs:label>
       <skos:definition>The region of Ash Sharqīyah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Sharqīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ash Sharqīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Najrān</rdfs:label>
       <skos:definition>The region of Najrān in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Najrān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Najrān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Makkah al Mukarramah</rdfs:label>
       <skos:definition>The region of Makkah al Mukarramah in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Makkah al Mukarramah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Makkah al Mukarramah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Tabūk</rdfs:label>
       <skos:definition>The region of Tabūk in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tabūk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tabūk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Ar Riyāḑ</rdfs:label>
       <skos:definition>The region of Ar Riyāḑ in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ar Riyāḑ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ar Riyāḑ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Al Qaşīm</rdfs:label>
       <skos:definition>The region of Al Qaşīm in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qaşīm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Qaşīm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Ḩā'il</rdfs:label>
       <skos:definition>The region of Ḩā'il in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩā'il</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩā'il</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Jāzān</rdfs:label>
       <skos:definition>The region of Jāzān in the country of Saudi Arabia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaudiArabia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jāzān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Jāzān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sa;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sa;"/>
    </owl:NamedIndividual>
